.price {
    @include rel-block;

    h2 {
        margin-bottom: 1.5rem;
        text-align: center;
    }

    ul {
        @include rel-block;
        margin-bottom: 3rem;

        li {
            border-bottom: .1rem solid #dbdbdb;
            width: 100%;
            padding: 1rem;
            display: flex;
            flex-wrap: wrap;

            &:nth-child(even) {
                background: #f8f8f8;

            }

            p {
                margin-bottom: 0;

                &:first-child {
                    flex: 0 0 75%;
                }

                &:last-child {
                    flex: 1;
                    display: flex;
                    justify-content: flex-end;
                    text-align: right;
                }
            }

            &:last-child {
                flex: 1;
                display: flex;
                justify-content: flex-end;
                border: 0;
            }
        }
    }
}